"""Load an HPGL file and show it in a window."""
from Plotter import *
from Command import *
from Program import *

p = Program.parsefile('output/hpgl/ag.hpgl')
print(str(p))
p = p.flip()
p = p.rotate(270)
print(p.winsize[0] / 40, p.winsize[1] / 40)
p.show()
